=== debian/watch ===
version=3
http://sf.net/openipmi/OpenIPMI-(.*)\.tar\.gz	debian	uupdate
