## openipmi 2.0.22

=== debian/changelog ===
openipmi (2.0.22-1.1ubuntu2.1) bionic; urgency=medium

  * d/openipmi.init: Fixed openipmi init file for other archs. (LP: #1716517)

 -- Manoj Iyer <manoj.iyer@canonical.com>  Mon, 21 May 2018 15:50:05 -0500

openipmi (2.0.22-1.1ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 17:54:46 +0000

openipmi (2.0.22-1.1ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/openipmi.init: Change lockfile path. '/var/log/subsys' does
      not exists in Debian. (LP #722770)
    - Fix up packaging to install and use /etc/default/openipmi.
      (LP #473332) Thanks to Serge Hallyn.
    - Detect that a module is built into the kernel.
      + LP #1309860
    - debian/openipmi.init: Do not unload all modules if some configured
      HW modules are not successfully loaded (LP #1318317).
    - debian/openipmi.init: add Default-Start and Default-Stop values
      (LP #1596474).
    - debian/patches/fix_pthread_pkg_config.patch: fix pkg-config files:
      pthread.pc does not exist in Ubuntu.  Thanks to Simon McVittie
      <smcv@debian.org>.  Closes #474087, LP #1311888.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 04 May 2017 15:21:46 -0700

openipmi (2.0.22-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add OpenSSL 1.1.0 support (Closes: #828469).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 14 Dec 2016 22:19:50 +0100

openipmi (2.0.22-1ubuntu1) zesty; urgency=medium

  * Merge with Debian unstable (LP: #1593461). Remaining changes:
    - debian/openipmi.init: Change lockfile path. '/var/log/subsys' does
      not exists in Debian. (LP #722770)
    - Fix up packaging to install and use /etc/default/openipmi.
      (LP #473332) Thanks to Serge Hallyn.
    - Detect that a module is built into the kernel.
      + LP #1309860
    - debian/openipmi.init: Do not unload all modules if some configured
      HW modules are not successfully loaded (LP #1318317).
    - debian/openipmi.init: add Default-Start and Default-Stop values
      (LP #1596474).
    - debian/patches/fix_pthread_pkg_config.patch: fix pkg-config files:
      pthread.pc does not exist in Ubuntu.  Thanks to Simon McVittie
      <smcv@debian.org>.  Closes #474087, LP #1311888.
  * Drop:
    - debian/rules, debian/openipmi.init:
      + added init script
      [ Fixed in Debian ]
    - Do not explicitly depend on pthread.
      [ previously documented ]
    - Only use SIGPWR if defined.
      [ Previously undocumented ]
    - Delete copyright.
      [ previously undocumented ]
    - Add usr/sbin to debian/dirs
      [ previously undocumented ]
    - d/watch: update for new location
      [ previously undocumented ]
    - swig/pythong/openipmigui/Makefile: new file
      [ previously undocumented ]
    - New upstream version.
      [ Debian has moved past ]
    - Revert local changes to config.guess/config.sub; instead, use
      autotools-dev's debhelper integration to update these files for
      each build.
      [ Fixed in Debian ]
    - Enabling openssl support as it is causing
      problems running third party applications. (closes #775847)
      (LP #1546735)
      [ Fixed in 2.0.21-1 ]
    - Patch libtool macro support in for ppc64el shared libaries.
      [ Fixed in 2.0.16-1.4 by moving to autotools-dev ]

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 22 Nov 2016 16:33:42 -0800

openipmi (2.0.22-1) unstable; urgency=medium

  * new upstream release from 2016-06-01
    - removed configure patch (included in this version)
  * ACK NMUs. Thanks Christoph. closes: #818004, #819105
  * debian/control updated Standards-Version, no changes needed
  * debian/control change libopenipmi0 Section to libs from override
  * debian/watch updated
  * debian/control fixed lintian warnings/information:
    binary-control-field-duplicates-source, debhelper-but-no-misc-depends,
  * debian/rules fixed lintian warning debian-rules-missing-recommended-target

 -- Noël Köthe <noel@debian.org>  Sun, 03 Jul 2016 19:04:46 +0200

openipmi (2.0.18-0ubuntu11) xenial; urgency=medium

  * debian/openipmi.init: Do not unload all modules if some configured
    HW modules are not successfully loaded (LP: #1318317).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 03 Mar 2016 16:55:22 -0800

openipmi (2.0.18-0ubuntu10) xenial; urgency=medium

  * Enabling openssl support as it is causing 
    problems running third party applications. (closes: #775847)
    (LP: #1546735)

 -- Eric Desrochers <slashd@ubuntu.com>  Fri, 04 Mar 2016 17:28:50 +0000

openipmi (2.0.18-0ubuntu9) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:44:35 +0000

openipmi (2.0.18-0ubuntu8) utopic; urgency=medium

  * Detect that a module is built into the kernel.
    -LP: #1309860

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 May 2014 11:15:44 -0700

openipmi (2.0.18-0ubuntu7) trusty; urgency=medium

  * Patch libtool macro support in for ppc64el shared libraries.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 18 Mar 2014 22:40:54 -0600

openipmi (2.0.18-0ubuntu6) saucy; urgency=low

  * Revert local changes to config.guess/config.sub; instead, use
    autotools-dev's debhelper integration to update these files for each
    build.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Oct 2013 23:06:03 +0100

openipmi (2.0.18-0ubuntu5) saucy; urgency=low

  * Rebuild for libsnmp30.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 11:05:34 +0100

openipmi (2.0.18-0ubuntu4) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 08:36:00 +0100

openipmi (2.0.18-0ubuntu3) natty; urgency=low

  * Fix up packaging to install and use /etc/default/openipmi.
    (LP: #473332) Thanks to Serge Hallyn.


