=== debian/control ===
Source: openipmi
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
Build-Depends: debhelper (>> 9.0.0), libsnmp-dev, libpopt-dev, libncurses5-dev,
               chrpath, autotools-dev, libssl-dev, dh-autoreconf
Standards-Version: 3.9.8
Homepage: https://openipmi.sourceforge.net/

Package: openipmi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent Platform Management Interface (for servers)
 IPMI allows remote monitoring and remote management of devices.
 .
 This package contains some command-line and graphical-user-interfaces
 to interact with IPMI-enabled devices.

Package: libopenipmi0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent Platform Management Interface - runtime
 IPMI allows remote monitoring and remote management of devices.
 .
 This package contains the runtime library.

Package: libopenipmi-dev
Section: libdevel
Architecture: any
Depends: libopenipmi0 (= ${binary:Version}), libgdbm-dev, ${misc:Depends}
Description: Intelligent Platform Management Interface - development
 IPMI allows remote monitoring and remote management of devices.
 .
 This package contains the development headers needed for compiling
 programs against libopenipmi.
