## openipmi 2.0.25

=== debian/changelog ===
openipmi (2.0.25-2.1) unstable; urgency=medium

  * Non-maintainer upload, with pre-approval from current maintainer.
  * Increase MAX_CONFIG_LINE from 1024 to 10240, patching
    lanserv/OpenIPMI/serv.h, which makes it possible to have long enough
    command line when using ipmi_sim (Closes: #923873).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 22:57:19 +0100

openipmi (2.0.25-2) unstable; urgency=medium

  * Fixed openipmi init file for other archs. Thanks Majon!
    closes: Bug#875537
  * debian/copyright change to dep5 format

 -- Noël Köthe <noel@debian.org>  Sat, 19 May 2018 11:04:51 +0200

openipmi (2.0.25-1) unstable; urgency=medium

  * new upstream release from 2018-04-16
  * remove upstream included
    patches/0001-Add-openssl-1.1.0-support.patch
  * debian/openipmi.init fix lsb headers. Thanks Nishanth
    closes: Bug#829037
  * openipmi: fix upstream bugs and stop using legacy paths
    Thanks Nishanth again;) closes: Bug#829028
  * move pkg-config files to a multiarch location. Thanks Helmut
    closes: Bug#852739
  * debian/control updated Homepage: which isn't available via https
  * debian/watch fixed/updated to get it working again

 -- Noël Köthe <noel@debian.org>  Fri, 18 May 2018 13:44:36 +0200
