=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: openipmi
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper (>> 9.0.0), libsnmp-dev, libpopt-dev, libncurses5-dev,
-               chrpath, autotools-dev, libssl-dev, dh-autoreconf
-Standards-Version: 3.9.8
-Homepage: https://openipmi.sourceforge.net/
+Maintainer: Noël Köthe <noel@debian.org>
+Build-Depends: debhelper (>> 11.0.0), libsnmp-dev, libpopt-dev, libncurses5-dev, chrpath, libssl-dev
+Standards-Version: 4.1.4
+Homepage: http://openipmi.sourceforge.net/
 
 Package: openipmi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
 Description: Intelligent Platform Management Interface (for servers)
  IPMI allows remote monitoring and remote management of devices.
  .
@@ -35,4 +33,3 @@
  .
  This package contains the development headers needed for compiling
  programs against libopenipmi.
-
