=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
-DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+include /usr/share/dpkg/architecture.mk
 
 DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
@@ -21,22 +20,24 @@
 	dh_autoreconf
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
-					--build=$(DEB_BUILD_GNU_TYPE) \
-					--prefix=/usr \
-					--with-openssl \
-					--mandir=\$${prefix}/share/man \
-					--infodir=\$${prefix}/share/info \
-					--disable-rpath
+		--build=$(DEB_BUILD_GNU_TYPE) \
+		--prefix=/usr \
+		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+		--with-openssl \
+		--mandir=\$${prefix}/share/man \
+		--infodir=\$${prefix}/share/info \
+		--disable-rpath
 
+build: build-arch build-indep
 
-#Architecture 
-build: build-arch
+build-arch: build-stamp
 
-build-arch: build-arch-stamp
-build-arch-stamp:  config.status
+build-indep: build-stamp
+
+build-stamp: config.status
 
 	# Add here commands to compile the arch part of the package.
-	$(MAKE) 
+	$(MAKE)
 	touch build-arch-stamp
 
 clean:
@@ -51,17 +52,17 @@
 	rm -f config.sub config.guess
 
 	dh_autoreconf_clean
-	dh_clean 
+	dh_clean
 
 install: install-arch
 
 install-arch:
 	dh_testdir
 	dh_testroot
-	dh_clean -k -s 
-	dh_installdirs -s
+	dh_prep
+	dh_installdirs -a
 
-	# Add here commands to install the arch part of the package into 
+	# Add here commands to install the arch part of the package into
 	# debian/tmp.
 	mkdir -p $(CURDIR)/debian/tmp/usr/bin
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
@@ -69,7 +70,7 @@
 	# remove useless rpath from libOpenIPMIposix (which is built with
 	# -R/usr/lib, whereas only -rpath=/usr/lib is disabled by
 	# --disable-rpath)
-	chrpath -d debian/tmp/usr/lib/libOpenIPMIposix.so.*.*
+	chrpath -d debian/tmp/usr/lib/*/libOpenIPMIposix.so.*.*
 
 	dh_movefiles
 
@@ -86,10 +87,12 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installinit -p openipmi --name openipmi --no-start -- defaults 21 20
+	mv ipmi.sysconf openipmi
+	dh_install openipmi etc/default
 	dh_installman
 	dh_link
 	dh_strip
-	dh_compress 
+	dh_compress
 	dh_fixperms
 	dh_makeshlibs
 	dh_installdeb
@@ -103,4 +106,4 @@
 	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common
 
 binary: binary-arch
-.PHONY: build clean binary-arch binary install install-arch 
+.PHONY: build clean binary-arch binary install install-arch
