## openipmi 2.0.27

=== debian/changelog ===
openipmi (2.0.27-0ubuntu2) focal; urgency=medium

  * Rebuild for libsnmp35.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 14 Jan 2020 18:04:48 +0000

openipmi (2.0.27-0ubuntu1) focal; urgency=medium

  * New upstream release 2.0.27
    - d/rules: disable the now default-on python support
    - d/control: now needs libreadline-dev as build-depends
    - d/p/sample-fix-readline-include-in-ipmi_serial_bmc_emu.c.patch: fix
      FTBFS due to readline include in ipmi_serial_bmc_emu.c
  * d/openipmi.init: fix various issues identified upstream (LP: #1844448)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 28 Nov 2019 14:12:35 +0100

openipmi (2.0.25-2.1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix_pthread_pkg_config.patch: fix pkg-config files:
      pthread.pc does not exist in Ubuntu.  Thanks to Simon McVittie
      <smcv@debian.org>.  Closes #474087, LP #1311888.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 07 Apr 2019 21:24:31 +0200

openipmi (2.0.25-2ubuntu1) cosmic; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/patches/fix_pthread_pkg_config.patch: fix pkg-config files:
      pthread.pc does not exist in Ubuntu.  Thanks to Simon McVittie
      <smcv@debian.org>.  Closes #474087, LP #1311888.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Jun 2018 14:02:26 +0200

openipmi (2.0.22-1.1ubuntu4) cosmic; urgency=medium

  * d/openipmi.init: Fixed openipmi init file for other archs. (LP: #1716517)

 -- Manoj Iyer <manoj.iyer@canonical.com>  Mon, 21 May 2018 15:50:05 -0500

openipmi (2.0.22-1.1ubuntu3) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:17:44 +0000
