=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: openipmi
 Section: admin
 Priority: optional
-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper (>> 11.0.0), libsnmp-dev, libpopt-dev, libncurses5-dev, chrpath, libssl-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
+Build-Depends: debhelper (>> 11.0.0), libsnmp-dev, libpopt-dev, libncurses5-dev, chrpath, libssl-dev, libreadline-dev
 Standards-Version: 4.1.4
 Homepage: http://openipmi.sourceforge.net/
