=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,8 @@
 		--with-openssl \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
-		--disable-rpath
+		--disable-rpath \
+		--with-python=no
 
 build: build-arch build-indep
