=== debian/watch ===
version=4
opts=filenamemangle=s/\S*download=//g \
http://sf.net/openipmi/OpenIPMI-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
