## openipmi 2.0.29

=== debian/changelog ===
openipmi (2.0.29-0.1ubuntu6) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:28:31 +0100

openipmi (2.0.29-0.1ubuntu5) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 07 Dec 2021 15:08:35 +0000

openipmi (2.0.29-0.1ubuntu4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:21:56 +0200

openipmi (2.0.29-0.1ubuntu3) hirsute; urgency=medium

  * No-change upload to build against net-snmp on armhf.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 07 Jan 2021 20:06:37 -0500

openipmi (2.0.29-0.1ubuntu2) hirsute; urgency=medium

  * No-change upload due to net-snmp transition.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Thu, 07 Jan 2021 15:05:06 -0500

openipmi (2.0.29-0.1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/patches/fix_pthread_pkg_config.patch: fix pkg-config file:
      Upstream's OpenIPMIpthread.pc.in file passes "-pthread" on
      CFLAGS, but not on LDFLAGS.  Even though this might be OK, GCC
      recommends that, when "-pthread" is used, it should be passed on
      CFLAGS and LDFLAGS.  This patch does that.
  * Dropped changes, accepted by Debian.
    - d/openipmi.init: fix various issues identified upstream (LP #1844448)
    - New upstream release 2.0.27
    - d/rules: disable the now default-on python support
    - d/control: now needs libreadline-dev as build-depends
    - d/p/sample-fix-readline-include-in-ipmi_serial_bmc_emu.c.patch:
      fix readline include in ipmi_serial_bmc_emu.c

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Wed, 05 Aug 2020 13:07:18 -0400

openipmi (2.0.29-0.1) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * Non-maintainer upload.
  * d/watch: Update URL, since sf.net is giving a 404.
  * New upstream version 2.0.29. (Closes: #946059)
  * d/control: Add libreadline-dev to Build-Depends.
    The package doesn't use libedit anymore.
    Thanks to Christian Ehrhardt <christian.ehrhardt@canonical.com>
  * d/control: Bump debhelper to 13; use debhelper-compat.
  * d/rules: Disable the Python support.
    The Python support is now on by default, and historically we don't
    ship it, so just disable it.
    Thanks to Christian Ehrhardt <christian.ehrhardt@canonical.com>
  * d/rules: Adjust call to dh_install to use -a instead of -s.
    The "-s" option has been deprecated.
  * d/openipmi.init: Add check for systemd-udev.
    Even though udevadm and systemd-udev are distributed by the same
    package, it's a good idea to also check for the systemd-related udev
    binary, just in case.
    Thanks to Richard Laager <rlaager@wiktel.com> (Closes: #939739)
  * d/control: Bump Standards-Version to 4.5.
  * d/control: Add Vcs-* fields.
  * d/openipmi.init: Remove erroneous "$" prefix when printing a string.
    (Closes: #920461)
  * d/watch: Use QA's sf.net redirector.

  [ Christian Ehrhardt ]
  * d/openipmi.init: fix various issues identified upstream (LP: #1844448)
    Debians and upstreams init file diverged a long time ago, so it is hard
    to fully unify them. But we can follow upstreams changes and apply it
    to d/openipmi.init.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 07 Jul 2020 22:28:53 -0400
