=== debian/control ===
--- 
+++ 
@@ -3,9 +3,17 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper (>> 11.0.0), libsnmp-dev, libpopt-dev, libncurses5-dev, chrpath, libssl-dev, libreadline-dev
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13),
+	       libsnmp-dev,
+	       libpopt-dev,
+	       libncurses5-dev,
+	       chrpath,
+	       libssl-dev,
+	       libreadline-dev
+Standards-Version: 4.5
 Homepage: http://openipmi.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/debian/openipmi.git
+Vcs-Browser: https://salsa.debian.org/debian/openipmi
 
 Package: openipmi
 Architecture: any
