## openipmi 2.0.33

=== debian/changelog ===
openipmi (2.0.33-1) unstable; urgency=medium

  * new upstream release from 2022-07-07
  * updated increase-MAX_CONFIG_LINE.patch
  * d/control updated Homepage
  * added missing Recommends: kmod  Closes: Bug#981054
  * updated Standards-Version, no changes needed
  * linitan pedantic improvements:
  ** d/control Rules-Requires-Root: no
  ** d/copyright corrected year to 2022

 -- Noël Köthe <noel@debian.org>  Tue, 19 Jul 2022 09:42:06 +0200
