=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: openipmi
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
+Maintainer: Noël Köthe <noel@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       libsnmp-dev,
 	       libpopt-dev,
@@ -10,14 +9,16 @@
 	       chrpath,
 	       libssl-dev,
 	       libreadline-dev
-Standards-Version: 4.5
-Homepage: http://openipmi.sourceforge.net/
+Standards-Version: 4.6.1
+Homepage: https://openipmi.sourceforge.io/
 Vcs-Git: https://salsa.debian.org/debian/openipmi.git
 Vcs-Browser: https://salsa.debian.org/debian/openipmi
+Rules-Requires-Root: no
 
 Package: openipmi
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
+Recommends: kmod
 Description: Intelligent Platform Management Interface (for servers)
  IPMI allows remote monitoring and remote management of devices.
  .
