=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,8 @@
 		--with-openssl \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
-		--disable-rpath \
-		--with-python=no
+		--with-python=no \
+		--disable-rpath
 
 build: build-arch build-indep
 
@@ -75,7 +75,7 @@
 
 	dh_movefiles
 
-	dh_install -s
+	dh_install -a
 
 # Must not depend on anything. This is to be called by
 binary-indep:
