## openipmi 2.0.36

=== debian/changelog ===
openipmi (2.0.36-1) unstable; urgency=medium

  * Team upload (salsa/debian group)
  * New upstream version 2.0.36 (closes: #1081558, CVE-2024-42934)
  * d/rules: rewrite with dh sequencer
    + install upstream example conffiles to /etc/ipmi
    + remove useless files under debian/
    + run make check automatically when building
  * d/control:
    + bump std-ver to 4.7.2 (no changes required)
    + remove obsolete dependency on lsb-base
    + change obsolete B-D libncurses5-dev to libncurses-dev
  * d/copyright: use more accurate identifier LGPL-2

 -- Shengqi Chen <harry@debian.org>  Sat, 01 Mar 2025 12:10:40 +0800

openipmi (2.0.33-2) unstable; urgency=medium

  * Team upload, salsa.d.o debian namespace.
  * Merge salsa git and uploaded package.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libopenipmi0: Add Multi-Arch: same.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 04 Jan 2025 18:49:57 +0100

openipmi (2.0.33-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063091

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 12:31:07 +0000
