=== debian/control ===
Source: openipmi
Section: admin
Priority: optional
Maintainer: Noël Köthe <noel@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
	       dh-exec,
	       libsnmp-dev,
	       libpopt-dev,
	       libncurses-dev,
	       chrpath,
	       libssl-dev,
	       libreadline-dev
Standards-Version: 4.7.2
Homepage: https://openipmi.sourceforge.io/
Vcs-Git: https://salsa.debian.org/debian/openipmi.git
Vcs-Browser: https://salsa.debian.org/debian/openipmi
Rules-Requires-Root: no

Package: openipmi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kmod
Description: Intelligent Platform Management Interface (for servers)
 IPMI allows remote monitoring and remote management of devices.
 .
 This package contains some command-line and graphical-user-interfaces
 to interact with IPMI-enabled devices.

Package: libopenipmi0t64
Provides: ${t64:Provides}
Replaces: libopenipmi0
Breaks: libopenipmi0 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Intelligent Platform Management Interface - runtime
 IPMI allows remote monitoring and remote management of devices.
 .
 This package contains the runtime library.

Package: libopenipmi-dev
Section: libdevel
Architecture: any
Depends: libopenipmi0t64 (= ${binary:Version}), libgdbm-dev, ${misc:Depends}
Description: Intelligent Platform Management Interface - development
 IPMI allows remote monitoring and remote management of devices.
 .
 This package contains the development headers needed for compiling
 programs against libopenipmi.
