## openipmi 2.0.37

=== debian/changelog ===
openipmi (2.0.37-1) unstable; urgency=medium

  * Team upload (salsa/debian group).
  * New upstream version 2.0.37.
  * d/patches: refresh existing patches.
  * d/control: mark libopenipmi-dev as Multi-Arch: same.

 -- Shengqi Chen <harry@debian.org>  Fri, 02 May 2025 16:10:29 +0800
