=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
 Package: libopenipmi-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libopenipmi0t64 (= ${binary:Version}), libgdbm-dev, ${misc:Depends}
 Description: Intelligent Platform Management Interface - development
  IPMI allows remote monitoring and remote management of devices.
