=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_auto_clean:
	dh_auto_clean
	rm -f swig/python/openipmigui/Makefile
	rm -f config.sub config.guess

override_dh_auto_configure:
	dh_auto_configure -- --with-openssl --with-python=no --disable-rpath

override_dh_auto_install:
	dh_auto_install
	chrpath -d debian/tmp/usr/lib/*/libOpenIPMIposix.so.*.*

override_dh_installinit:
	dh_installinit -p openipmi --name openipmi --no-start -- defaults 21 20
