=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*)OpenIPMI-%openipmi-%" \
https://qa.debian.org/watch/sf.php/OpenIPMI/OpenIPMI@ANY_VERSION@@ARCHIVE_EXT@
